Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 370985 - net-nds/gosa-core should depend on php[nls] rather when gettext.
Summary: net-nds/gosa-core should depend on php[nls] rather when gettext.
Status: RESOLVED OBSOLETE
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal minor (vote)
Assignee: Tiziano Müller (RETIRED)
URL:
Whiteboard: Pending removal: 2018-12-21
Keywords: PMASKED
Depends on:
Blocks:
 
Reported: 2011-06-10 07:56 UTC by Erik Hoppe
Modified: 2019-01-23 18:11 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
fix dependency issue (php-gettext.patch,395 bytes, patch)
2011-06-10 07:59 UTC, Erik Hoppe
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Hoppe 2011-06-10 07:56:38 UTC
gosa will not work with non gettext aware php.

Reproducible: Always

Steps to Reproduce:
1. USE="-nls" emerge -1 php
2. emerge -1 gosa-core
3. connect ot gosa page see php function _ not found error ;)


Expected Results:  
php should have gettext support
Comment 1 Erik Hoppe 2011-06-10 07:59:26 UTC
Created attachment 276479 [details, diff]
fix dependency issue

see bug description
Comment 2 Brian Evans Gentoo Infrastructure gentoo-dev 2019-01-23 18:11:43 UTC
Removed